cayenne-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrus Adamchik (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CAY-1854) driver.xsd schema shouldn't be in 3.1 - it is no longer applicable
Date Tue, 23 Jul 2013 19:52:49 GMT
Andrus Adamchik created CAY-1854:
------------------------------------

             Summary: driver.xsd schema shouldn't be in 3.1 - it is no longer applicable
                 Key: CAY-1854
                 URL: https://issues.apache.org/jira/browse/CAY-1854
             Project: Cayenne
          Issue Type: Bug
            Reporter: Andrus Adamchik
            Assignee: Andrus Adamchik
            Priority: Minor
             Fix For: 3.1B3


framework/cayenne-jdk1.5-unpublished/src/main/resources/org/apache/cayenne/schema/3.0/driver.xsd
should be removed - 3.1 project structure (project-version "6") does not have driver.xml anymore.


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message